Subject: Re: build of -current from today fails on libexec/kpasswdd
To: Chris Gilbert <>
From: Martin Weber <>
List: current-users
Date: 07/03/2001 11:10:41
> > [...]
> That's the right size and is newer so it should have got installed, try
> running make includes in /usr/src/lib/libkrb5, although make build should
> do it for you.
> > Well, I'll follow your hints and try without an existing /usr/include ...
> > Nonetheless somehow I believe updating currents should be somehow less
> > painful ;) [of course could also have been my stupidity somewhere].
> It would be good, but anyone updating to current should expect to be living
> life on the bleeding edge at times, certainly the UPDATING doc is useful,
> and covers most of the basic mistakes.
> The easiest and less painful way to update is to start from a snapshot, but
> where's the fun in that :)


> Cheers,
> Chris

I'm mostly referring to a set of make includes which -should- (as people say) 
be run by make build, but somehow do not ;)
Thanx for the pointers...

Martin Weber